package com.example.audiovisualrecord.utils.api.searchshift;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class SHIFTResultList {
    @SerializedName("ResultList")
    @Expose
    private List<SHIFTResponse> mSHIFTResponseList;

    public List<SHIFTResponse> getmSHIFTResponseList() {
        return mSHIFTResponseList;
    }

    public void setmSHIFTResponseList(List<SHIFTResponse> mSHIFTResponseList) {
        this.mSHIFTResponseList = mSHIFTResponseList;
    }
}
